<LINK href="../images/index.css" rel="stylesheet" type="text/css">
<?PHP
include("intel_.db.inc.php");
$do1 = $_POST["do"];
$id1 = $_POST["id"];
$error = "";
if ($do1 == ""){$error = "DO ERROR<BR>";}
if ($id1 == ""){$error = "ID ERROR<BR>";}
mysql_connect("$server", "$username", "$password");
mysql_select_db("$database");
//----------------------------------------------------------------------
if ($do1 == "lapinsus"){
$table = "tlapinsus";
$i_tgl1 = $_POST["tgl"];
$i_nosurat1 = $_POST["i_nosurat"];
$i_hal1 = $_POST["i_hal"];
$i_info0 = $_POST["i_info"];
$i_info1 = strip_tags($i_info0, '<p><br><i><li><ul><b><a>');
$i_trend0 = $_POST["i_trend"];
$i_trend1 = strip_tags($i_trend0, '<p><br><i><li><ul><b><a>');
$i_saran0 = $_POST["i_saran"];
$i_saran1 = strip_tags($i_saran0, '<p><br><i><li><ul><b><a>');
$query = "UPDATE $table Set i_tgl = '$i_tgl1' where i_id = '$id1'";  
$result = mysql_query($query); 
$query = "UPDATE $table Set i_no = '$i_nosurat1' where i_id = '$id1'";  
$result = mysql_query($query); 
$query = "UPDATE $table Set i_hal = '$i_hal1' where i_id = '$id1'";  
$result = mysql_query($query); 
$query = "UPDATE $table Set i_info = '$i_info1' where i_id = '$id1'";  
$result = mysql_query($query); 
$query = "UPDATE $table Set i_trend = '$i_trend1' where i_id = '$id1'";  
$result = mysql_query($query); 
$query = "UPDATE $table Set i_saran = '$i_saran1' where i_id = '$id1'";  
$result = mysql_query($query); 
print ('<table width="100%"  border="0" cellspacing="1" cellpadding="1">
  <tr>
    <td><table width="100%"  border="0" cellspacing="4" cellpadding="4">
      <tr>
        <td><a href="../index.php?g=lapinsus&d=inc" class="menudatun">BERHASIL MELAKUKAN EDITING LAPINSUS<a></td>
      </tr>
    </table></td>
  </tr>
</table>');
}
//----------------------------------------------------------------------START
if ($do1 == "lapinhar"){
$table = "tlapinhar";
$i_tgl1 = $_POST["tgl"];
$i_nosurat1 = $_POST["i_nosurat"];
$i_hal1 = $_POST["i_hal"];
$i_info0 = $_POST["i_info"];
$i_info1 = strip_tags($i_info0, '<p><br><i><li><ul><b><a>');
$i_trend0 = $_POST["i_trend"];
$i_trend1 = strip_tags($i_trend0, '<p><br><i><li><ul><b><a>');
$i_saran0 = $_POST["i_saran"];
$i_saran1 = strip_tags($i_saran0, '<p><br><i><li><ul><b><a>');
$query = "UPDATE $table Set i_tgl = '$i_tgl1' where i_id = '$id1'";  
$result = mysql_query($query); 
$query = "UPDATE $table Set i_no = '$i_nosurat1' where i_id = '$id1'";  
$result = mysql_query($query); 
$query = "UPDATE $table Set i_hal = '$i_hal1' where i_id = '$id1'";  
$result = mysql_query($query); 
$query = "UPDATE $table Set i_info = '$i_info1' where i_id = '$id1'";  
$result = mysql_query($query); 
$query = "UPDATE $table Set i_trend = '$i_trend1' where i_id = '$id1'";  
$result = mysql_query($query); 
$query = "UPDATE $table Set i_saran = '$i_saran1' where i_id = '$id1'";  
$result = mysql_query($query); 
print ('<table width="100%"  border="0" cellspacing="1" cellpadding="1">
  <tr>
    <td><table width="100%"  border="0" cellspacing="4" cellpadding="4">
      <tr>
        <td><a href="../index.php?g=lapinhar&d=inc" class="menudatun">BERHASIL MELAKUKAN EDITING LAPINHAR<a></td>
      </tr>
    </table></td>
  </tr>
</table>');
} 
//----------------------------------------------------------------------END
?>

